@font-face {
  font-family: 'technorely';
  src:  url('../fonts/technorely.eot?y3d5cd');
  src:  url('../fonts/technorely.eot?y3d5cd#iefix') format('embedded-opentype'),
    url('../fonts/technorely.ttf?y3d5cd') format('truetype'),
    url('../fonts/technorely.woff?y3d5cd') format('woff'),
    url('../fonts/technorely.svg?y3d5cd#technorely') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'technorely' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
  content: "\e900";
}
.icon-facebook:before {
  content: "\e901";
}
.icon-linkedin:before {
  content: "\e902";
}
.icon-phone:before {
  content: "\e903";
}
.icon-pin:before {
  content: "\e904";
}
.icon-telegram:before {
  content: "\e905";
}
.icon-whatsapp:before {
  content: "\e906";
}
